# Generated by Django 3.0 on 2019-12-21 16:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('projets', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='projet',
            name='cloture',
            field=models.DateField(null=True),
        ),
    ]
